# .ColumnViewColumns

This class is a virtual collection of all columns in a ColumnView.

This class is virtual. You cannot use it as a datatype.

This class is not creatable.

This class acts like a read-only array.

`DIM hColumnViewColumns AS .ColumnViewColumns DIM hColumnViewColumn AS .ColumnViewColumn hColumnViewColumn = hColumnViewColumns [ Column AS Integer ]`

Returns a column from its index.

Properties |
--- | ---
Ascending Count Sort |